/*<meta />*/
/* Version 4.0.2 */

.title-bar-section .nav-search {
  float: right;
}
body.cc-inner .foundation-wrap .nav-search {
  border: solid 1px #e6e7e8;
  border-radius: 4px;
  height: 29.5px;
  overflow: hidden;
  transition: all .75s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
body.cc-inner .foundation-wrap .nav-search:hover {
  border: solid 1px #333333;
}
body .foundation-wrap .nav-search .search-bar .search-filter-wrapper {
  left: 0px;
  right: initial;
}
#filter-label {
  color: #333333;
  font-family: RopaSansPTT-Light, sans-serif;
  max-width: 20vw;
  overflow: hidden;
  padding: 3px 18px 0 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cc-inner #filter-label {
  padding-top: 0px;
}
body .foundation-wrap .nav-search .search-bar .search-filter {
  display: none;
  background-position-x: right;
  position: relative;
  width: auto;
}
body .foundation-wrap .nav-search .search-bar .search-filter {
  background: transparent url('Images/Search/ic_arrow.svg') no-repeat center right;
}
body .foundation-wrap .nav-search .search-bar .search-filter,
body .foundation-wrap .nav-search .search-bar .search-filter.selected {
  background-position-x: right;
  background-position-y: 13px;
}
body .foundation-wrap .nav-search .search-bar .search-filter:hover,
body .foundation-wrap .nav-search .search-bar .search-filter.selected:hover {
  background-image: url('Images/Search/ic_arrow_hover.svg');
}
body .foundation-wrap .nav-search .search-bar .search-filter:active,
      body .foundation-wrap .nav-search .search-bar .search-filter.selected:active {
  background-image: url('Images/Search/ic_arrow_pressed.svg');
}
body.cc-inner .foundation-wrap .nav-search .search-bar .search-filter,
body.cc-inner .foundation-wrap .nav-search .search-bar .search-filter.selected {
  background-position-y: 8px;
}
body .foundation-wrap .nav-search .search-bar .search-filter-content {
  border: solid 1px #d0d0d0;
  border-radius: 2px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);
  right: initial;
  top: 41px;
  z-index: 101;
}
body.cc-inner .foundation-wrap .nav-search .search-bar .search-filter-content {
  top: 28px;
}
body .foundation-wrap .nav-search .search-bar .search-filter-content ul {
  max-width: 206px;
  overflow: hidden;
  padding: 0;
}
body .foundation-wrap .nav-search .search-bar .search-filter-content ul li {
  background: none;
  line-height: 2;
  overflow: hidden;
  padding: 1px 14px;
  text-overflow: ellipsis;
}
body .foundation-wrap .nav-search .search-bar .search-filter-content ul li:hover {
  background-color: rgba(52, 197, 193, 0.12);
}
body .foundation-wrap .nav-search .search-bar .search-filter-content ul li.selected {
  background-color: rgba(52, 197, 193, 0.3);
}
body .foundation-wrap .nav-search .search-bar .search-filter:before {
  background-color: #dddddd;
  content: '';
  display: block;
  height: 17px;
  position: absolute;
  right: -14px;
  top: 12px;
  width: 1px;
}
body.cc-inner .foundation-wrap .nav-search .search-bar .search-filter:before {
  right: -10px;
  top: 4px;
}
body .foundation-wrap .nav-search .search-bar .search-field {
  cursor: pointer;
  padding-right: 50px;
}
.title-bar input.search-field:focus {
  outline-offset: -2px;
  outline: solid #3165bd 2px;
}
.cc-home .rg-search .nav-search .search-bar.active:hover {
  border-color: #3165bd;
}
body .foundation-wrap .nav-search .search-bar:hover .search-filter {
  background-image: url('Images/Search/ic_arrow_hover.svg');
}
body .foundation-wrap .nav-search .search-bar .search-field::placeholder {
  color: #414042;
}
body .foundation-wrap .nav-search .search-bar .search-field::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #414042;
}
body .foundation-wrap .nav-search .search-bar .search-field::-moz-placeholder {
  /* Firefox 19+ */
  color: #414042;
}
body .foundation-wrap .nav-search .search-bar .search-field:-ms-input-placeholder {
  /* IE 10+ */
  color: #414042;
}
body .foundation-wrap .nav-search .search-bar .search-field:-moz-placeholder {
  /* Firefox 18- */
  color: #414042;
}
body .foundation-wrap .nav-search .search-bar.search-bar-container .search-submit {
  background-image: url('Images/Search/ic-search-small.svg');
  background-color: transparent;
}
body .foundation-wrap .nav-search .search-bar.search-bar-container .search-submit:active {
  background-image: url('Images/Search/ic-search-small-pressed.svg');
}
body .foundation-wrap .nav-search .search-bar.search-bar-container .search-submit:hover {
  background-image: url('Images/Search/ic-search-small-hover.svg');
}
.cc-home .title-bar .nav-search {
  display: none;
}
.cc-home .rg-search .cc-weve-moved {
  font-size: 1.5vw;
  margin-top: 35px;
  text-align: center;
}
.cc-home .rg-search .nav-search {
  margin-top: 2%;
  max-width: 100%;
  width: auto;
}
.cc-home .rg-search .nav-search .search-bar {
  border: solid 1px #e6e7e8;
  border-radius: 4px;
  height: 43.2px;
  max-width: 70vw;
}
.cc-home .rg-search .nav-search .search-bar:hover {
  border: solid 1px #333333;
}
body.cc-home .foundation-wrap .nav-search .search-bar.search-bar-container .search-submit {
  background-image: url('Images/Search/ic-search-grey.svg');
  background-position-x: 9px;
}
body.cc-home .foundation-wrap .nav-search .search-bar.search-bar-container .search-submit:hover {
  background-image: url('Images/Search/ic-search-grey-hover.svg');
}
body.cc-home .foundation-wrap .nav-search .search-bar.search-bar-container .search-submit:active {
  background-image: url('Images/Search/ic-search-grey-pressed.svg');
}

.show .rg-search {
  margin-bottom: 19px;
  margin-top: 45px;
}
.show.cc-home .rg-search .nav-search {
  float: none;
  margin: 0 auto;
  max-width: 1020px;
  padding: 0 25px;
}
.show.cc-home .rg-search .nav-search .search-bar {
  border-radius: 0;
  max-width: none;
  width: 100%;
}
@media only screen and (max-width: 1092px) {
  .show.cc-home .rg-search .nav-search {
    max-width: 690px;
  }
}
@media only screen and (max-width: 762px) {
  .show.cc-home .rg-search .nav-search {
    max-width: 360px;
  }
}

/* BEGIN CC-INNER INITIAL STATE */
body.cc-inner .foundation-wrap .nav-search.show {
  margin-right: 34px;
  overflow: visible;
  width: 30vw;
}
body.cc-inner .foundation-wrap .menu-icon-container {
  position: relative;
  top: -5px;
}
body.cc-inner .foundation-wrap .menu-icon.search {
  background-color: #ffffff;
  border: none;
  display: block;
  height: 48px;
  position: absolute;
  right: -16px;
  top: -5px;
  width: 48px;
  z-index: 100;
}
body.cc-inner .foundation-wrap .menu-icon.search span {
  background: transparent url('Images/Search/ic-search-grey.svg') no-repeat;
  display: block;
  height: 24px;
  margin-left: 12px;
  width: 28px;
}
body.cc-inner .foundation-wrap .menu-icon.search span:hover {
  background-image: url('Images/Search/ic-search-grey-hover.svg');
}
body.cc-inner .foundation-wrap .menu-icon.search span:active {
  background-image: url('Images/Search/ic-search-grey-pressed.svg');
}
body.cc-inner .foundation-wrap .menu-icon.search.close span {
  background-image: url('Images/Search/ic-close-big-grey.svg');
  background-position: center 5px;
}
body.cc-inner .foundation-wrap .menu-icon.search.close span:hover {
  background-image: url('Images/Search/ic-close-big-grey-hover.svg');
}
body.cc-inner .foundation-wrap .menu-icon.search.close span:active {
  background-image: url('Images/Search/ic-close-big-grey-pressed.svg');
}
body.cc-inner p.search-load {
  background: #fff;
  color: #333333;
  margin: 0 0 0 10px;
  padding: 3px 0;
}
/* END CC-INNER INITIAL STATE */

body.show.cc-inner .nav-search-wrapper {
  position: relative;
  margin-right: 14px;
}
body.show.cc-inner .foundation-wrap .menu-icon.search {
  background-color: transparent;
  margin: 0;
  padding-top: 10px;
}
body.show.cc-inner .foundation-wrap .menu-icon.search span {
  background: transparent url('Images/Search/ic-search-white.svg') no-repeat;
  background-size: 18px 20px;
  position: relative;
}
body.show.cc-inner .foundation-wrap .menu-icon.search.close span {
  background-image: url('Images/Menus/ic-close-big-grey.svg');
  background-size: 14px;
}
body.show.cc-inner .foundation-wrap .menu-icon.search.close span:active {
  background-image: url('Images/Search/ic-close-big-grey-pressed.svg');
}
body.show.cc-inner .foundation-wrap .menu-icon.search span:after {
  background: #2f73b0;
  content: '';
  display: block;
  height: 18px;
  position: absolute;
  right: -8px;
  top: -1px;
  width: 1px;
}
body.show.cc-inner .foundation-wrap .nav-search {
  border: none;
  transition: width .75s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
body.show.cc-inner .foundation-wrap .nav-search.show {
  overflow: hidden;
  width: 221px;
  z-index: 4;
}
body.show.cc-inner .foundation-wrap .nav-search.show.active {
  overflow: visible;
}
body.show .title-bar-layout {
  flex-wrap: nowrap;
}